/**
Theme Name: TDI
Author: The Digital Intellect
Author URI: https://thedigitalintellect.com
Description: TDI Astra is a custom modified Astra theme made exclusively for clients of The Digital Intellect. It is fast, fully customizable and mobile responsive. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tdi
Template: astra
*/
/**  
* Theme Colors:
* Light Blue: #27aae1
* Navy Blue: #1c77bd
* Yellow: #fbb040
* Orange: #f7941d
* Light blue to dark blue gradient: linear-gradient(90deg, #2bb0e6 0%, #238acb 50%, #1f6fae 100%)
* Light orange to dark orange gradient: linear-gradient(90deg, #fbaf3e 0%, #f9a22c 50%, #f7941f 100%)
* Light blue to light orange to white gradient: linear-gradient(90deg, #b6defc 0%, #ffdfa8 30%, #ffffff 55%, #3bb0e3 100%) 
**/
/** WPB CUSTOM LAYOUT ADJUSTMENT **/
:root {
  --light-blue: #27aae1;
  --navy: #1c77bd;
  --yellow: #fbb040;
  --orange: #f7941d;
  --background-color: #fff;
  --text-color: #000;
  --gradient-one: linear-gradient(90deg, #2bb0e6 0%, #238acb 50%, #1f6fae 100%);
  --gradient-one-flip: linear-gradient(90deg, #1f6fae 0%, #238acb 50%, #2bb0e6 100%);
  --gradient-two: linear-gradient(90deg, #fbaf3e 0%, #f9a22c 50%, #f7941f 100%);
  --gradient-three: linear-gradient(90deg, #b6defc 0%, #ffdfa8 30%, #ffffff 55%, #3bb0e3 100%);
}
body {background-color: var(--background-color);color: var(--text-color);overflow-x: hidden !important;overflow-y: scroll;font-family: 'Avenir Next';}
.lockedWidth{margin: 0px auto !important;padding-left: 12% !important;padding-right: 12% !important;}
.centerContent{text-align:center;}
.centeredBg, .centeredBg .vc_column-inner {background-size: cover !important;background-position: 50% 50% !important;}
.centeredBg .vc_column-inner{padding:200px 0 !important;}
.centeredBg.roundedBorder .vc_column-inner{position: relative;overflow: hidden !important;}
.centeredBg.roundedBorder.leftContent .vc_column-inner{border-top-right-radius:10px !important;border-bottom-right-radius:10px !important;}
.centeredBg.roundedBorder.rightContent .vc_column-inner{border-top-left-radius:10px !important;border-bottom-left-radius:10px !important;}
.paddedDesktop {padding: 55px;}
.frontBlue .paddedDesktop {padding: 50px;}
#content {padding-top: 100px;}
#ast-fixed-header.ast-header-slide a.tdiBtnStyle1 {line-height: 2;margin-top: 18px;}
/** TDI CUSTOM FLEX COLUMN SYSTEM **/
.section{clear:both;padding:0px;margin:0px}.col{display:block;float:left;margin:1% 0 1% 0.6%}.group:before,.group:after{content: " ";display:table}.group:after{clear:both}.col:first-child{margin-left:0}.span_2_of_2{width:100%}.span_1_of_2{width:49.2%}.span_3_of_3{width:100%}.span_2_of_3{width:66.1%}.span_1_of_3{width:32.2%}.span_4_of_4{width:100%}.span_3_of_4{width:74.6%}.span_2_of_4{width:49.2%}.span_1_of_4{width:23.8%}.span_5_of_5{width:100%}.span_4_of_5{width:79.68%}.span_3_of_5{width:59.36%}.span_2_of_5{width:39.04%}.span_1_of_5{width:18.72%}.span_6_of_6{width:100%}.span_5_of_6{width:83.06%}.span_4_of_6{width:66.13%}.span_3_of_6{width:49.2%}.span_2_of_6{width:32.26%}.span_1_of_6{width:15.33%}.span_7_of_7{width:100%}.span_6_of_7{width:85.48%}.span_5_of_7{width:70.97%}.span_4_of_7{width:56.45%}.span_3_of_7{width:41.92%}.span_2_of_7{width:27.42%}.span_1_of_7{width:12.91%}
@media only screen and (max-width:768px){.span_2_of_2,.span_1_of_2,.span_3_of_3,.span_2_of_3,.span_1_of_3,.span_4_of_4,.span_3_of_4,.span_2_of_4,.span_1_of_4,.span_5_of_5,.span_4_of_5,.span_3_of_5,.span_2_of_5,.span_1_of_5,.span_6_of_6,.span_5_of_6,.span_4_of_6,.span_3_of_6,.span_2_of_6,.span_1_of_6,.span_7_of_7,.span_6_of_7,.span_5_of_7,.span_4_of_7,.span_3_of_7,.span_2_of_7,.span_1_of_7{width:100%}}
/** HEADER **/
.ast-theme-transparent-header #masthead {background: #fff;}
.ast-mobile-header-wrap .ast-above-header-bar, .ast-above-header-bar .site-above-header-wrap {min-height: 32px;}
.ast-above-header-wrap {background: var(--light-blue);}
.topTxt {display: flex;flex-direction: row;gap: 4px;line-height: 1 !important;}
.topTxt, .topTxt a {color: #fff;}
.topTxt a:hover {color: var(--yellow) !important;}
.topTxt a {padding: 8px 18px;}
a.payBill {background: var(--navy);}
a.payBill:hover {background: var(--orange);color:#fff !important;}
a.payBill i.fa {transform: rotate(-22deg); margin-right: 4px;}
.site-logo-img img {width: auto !important; /*height: 75px !important;*/ height: 92px !important;}
.site-logo-img img:hover {filter: drop-shadow(0px 0px 18px black);transform: scale(1.15);}
.ast-site-identity {padding: 0;}
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {line-height: 108px;}
.ast-mobile-header-wrap .ast-primary-header-bar, .ast-primary-header-bar .site-primary-header-wrap {/*min-height: 75px;*/min-height: 108px;}
#ast-fixed-header .main-header-bar {box-shadow: 0 1px 2px rgba(0,0,0,.2);background: rgba(0,0,0,0.7);}
#ast-fixed-header .main-header-menu > .menu-item.current-menu-item > .menu-link{color:#fff;}
#ast-fixed-header .main-header-menu .menu-link:hover, #ast-fixed-header .main-header-menu .menu-item:hover > .menu-link,.ast-builder-menu-1 .menu-item:hover > .menu-link{color:#2bd912;}
#ast-fixed-header .main-header-bar .site-primary-header-wrap{min-height: 86px !important;}
#ast-fixed-header .main-header-menu > .menu-item {    line-height: 86px;}
.ast-header-social-1-wrap .ast-social-color-type-custom .ast-builder-social-element:hover svg {fill: #31cc1b;}
h1.heroHeading,nav.rank-math-breadcrumb {text-align: left;}
#topHero{padding:200px 0px 150px;}
/** TYPOGRAPHY **/
@font-face {font-family: 'Avenir Next';
    src: url('/wp-content/fonts/AvenirNext-Medium.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNext-Medium.woff') format('woff'),
        url('/wp-content/fonts/AvenirNext-Medium.ttf') format('truetype');
    font-weight: 500;font-style: normal;font-display: swap;}
@font-face {font-family: 'Avenir Next';
    src: url('/wp-content/fonts/AvenirNext-MediumItalic.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNext-MediumItalic.woff') format('woff'),
        url('/wp-content/fonts/AvenirNext-MediumItalic.ttf') format('truetype');
    font-weight: 500;font-style: italic;font-display: swap;}
@font-face {font-family: 'Avenir Next';
    src: url('/wp-content/fonts/AvenirNext-Italic.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNext-Italic.woff') format('woff'),
        url('/wp-content/fonts/AvenirNext-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;}
@font-face {font-family: 'Avenir Next';
    src: url('/wp-content/fonts/AvenirNext-Regular.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNext-Regular.woff') format('woff'),
        url('/wp-content/fonts/AvenirNext-Regular.ttf') format('truetype');
    font-weight: normal;font-style: normal;font-display: swap;}
@font-face {font-family: 'Avenir Next Condensed';
    src: url('/wp-content/fonts/AvenirNextCondensed-BoldItalic.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNextCondensed-BoldItalic.woff') format('woff'),
        url('/wp-content/fonts/AvenirNextCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;font-style: italic;font-display: swap;}
@font-face {font-family: 'Avenir Next Condensed';
    src: url('/wp-content/fonts/AvenirNextCondensed-Bold.woff2') format('woff2'),
        url('/wp-content/fonts/AvenirNextCondensed-Bold.woff') format('woff'),
        url('/wp-content/fonts/AvenirNextCondensed-Bold.ttf') format('truetype');
    font-weight: bold;font-style: normal;font-display: swap;}
h1, .entry-content h1 {font-size:55px;font-family: "termina", sans-serif !important;font-weight:700;line-height:1.2;}
#topHero h1 {color: #fff;margin-bottom: 5px;}
#topHero h1 span.headingItalic {font-style: italic;font-weight: 400 !important;font-family: 'Avenir Next';font-size: 42px;}
h2 {font-family: "termina", sans-serif !important;color: var(--light-blue) !important;font-size: 30px !important;text-transform: uppercase !important;}
h3 {font-family: 'Avenir Next' !important;color: var(--yellow) !important;font-size: 24px !important;}
#topHero h3 {font-family: 'Avenir Next';font-size: 24px !important;font-weight: 400;}
h4 {font-family: 'Avenir Next';color: var(--light-blue) !important;font-size:18px !important;}
span.bold{font-weight:900 !important;}
/** HEADINGS **/
#topHero {background-size: cover;background-repeat: no-repeat;background-position: center;}
.stackingHeader h3 {color: var(--light-blue) !important;font-family: 'Avenir Next' !important;font-size: 28px !important;font-weight: 500 !important;}
.stackingHeader h2 {font-family: "termina", sans-serif;font-size: 36px !important;font-weight: 700 !important;}
span.Avenir{font-family: 'Avenir Next' !important;}
span.thinHeader {font-weight: 500 !important;}
span.smallerFont {font-size: 22px !important;}
/** BUTTONS **/
.topCallBtn{display: inline-block;position:relative;text-align: center;text-decoration: none !important;background: #fff;padding: 5px 25px;border:1px solid #fff;border-radius: 30px;min-width: 250px;overflow:hidden;}
.topCallBtn a {color: #0F1E3D;position: relative;text-decoration: none !important;z-index: 2;}
.topCallBtn:hover a {color: #fff;}
.topCallBtn::before {content: "";width: 100%;height: 0%;display: block;position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.8);border-radius: 30px 30px 0 0;transition:all 0.3s ease;}
.topCallBtn::after {content: "";width: 100%;height: 0%;display: block;position: absolute;bottom: 0;left: 0;background: rgba(0,0,0,0.8);border-radius: 0 0 30px 30px;transition:all 0.3s ease;}
.topCallBtn:hover:before,.topCallBtn:hover:after {height: 50%;transition:all 0.3s ease;}
.tdiBtnStyle1{display: inline-block;position: relative;text-decoration: none !important;text-align: center;background: var(--light-blue);padding: 5px 25px;color: #fff;border: 1px solid var(--light-blue);border-radius: 5px;min-width: 200px;overflow: hidden;}
.tdiBtnStyle1 a,a.tdiBtnStyle1{color: #fff;position: relative;text-decoration: none !important;z-index: 2; font-family: Avenir Next Condensed; font-size: 20px;}
.tdiBtnStyle1:hover a,a.tdiBtnStyle1:hover {color: #fff;border:1px solid var(--yellow) !important;}
.tdiBtnStyle1::before {content: "";width: 0;height: 100%;display: block;position: absolute;top: 0;right: 0;background: var(--yellow);border-radius: 5px;z-index:-1;transition:all 0.3s ease;}
.tdiBtnStyle1::after {content: "";width: 0;height: 100%;display: block;position: absolute;bottom: 0;left: 0;background: var(--yellow);border-radius: 5px;z-index:-1;transition:all 0.3s ease;}
.tdiBtnStyle1:hover:before,.tdiBtnStyle1:hover:after {width: 100%;transition:all 0.3s ease;}
.tdiBtnStyle2{display: inline-block;position:relative;text-decoration: none !important;text-align: center;background: none;padding:5px 25px;color:#446436;border:1px solid #446436;border-radius: 30px;min-width: 250px;overflow:hidden;}
.tdiBtnStyle2 a{color: #446436;position: relative;text-decoration: none !important;z-index: 2;}
.tdiBtnStyle2:hover a {color: #fff;}
.tdiBtnStyle2::before {content: "";width: 100%;height: 0%;display: block;position: absolute;top: 0;left: 0;background: rgba(68,100,54,0.9);border-radius: 30px 30px 0 0;transition:all 0.3s ease;}
.tdiBtnStyle2::after {content: "";width: 100%;height: 0%;display: block;position: absolute;bottom: 0;left: 0;background: rgba(68,100,54,0.9);border-radius: 0 0 30px 30px;transition:all 0.3s ease;}
.tdiBtnStyle2:hover:before,.tdiBtnStyle2:hover:after {height: 50%;transition:all 0.3s ease;}
/** MENU **/
.ast-theme-transparent-header .ast-above-header, .ast-theme-transparent-header .ast-above-header.ast-above-header-bar {background: #1C77BD; background: linear-gradient(90deg, rgba(28, 119, 189, 1) 0%, rgba(40, 169, 226, 1) 100%);}
.ast-builder-menu-1 .sub-menu, .ast-builder-menu-1 .inline-on-mobile .sub-menu {border-color: var(--light-blue);}
.ast-builder-menu-1 .menu-item > .menu-link {color: #000 !important;font-size: 18px;font-weight: 400;text-transform:uppercase; font-weight: 500;}
.ast-builder-menu-1 .menu-item > .menu-link:hover,.ast-builder-menu-1 .menu-item.current_page_item > .menu-link,.current-menu-parent.current-page-parent .menu-link {color:var(--orange) !important;}
.main-header-menu .sub-menu,.main-header-menu .sub-menu li .sub-menu{padding:15px 0px;}
ul.sub-menu li,ul.sub-menu li .sub-menu li,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .sub-menu .menu-item .menu-link{background:none;}
ul.sub-menu li:hover,ul.sub-menu li .sub-menu li:hover,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .menu-link{background:var(--light-blue)}
.menu-item.current-menu-ancestor.current-menu-parent.current_page_ancestor.menu-item-has-children .sub-menu li.current-menu-item a {color: var(--light-blue) !important;}
.menu-item.current-menu-ancestor.current-menu-parent.current_page_ancestor.menu-item-has-children .sub-menu li.current-menu-item:hover a{color:#fff !important;}
.menu-item .sub-menu li a.menu-link,.menu-item .sub-menu li .sub-menu li a.menu-link,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .menu-item .menu-link,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .sub-menu .menu-item .menu-link{color: #000 !important;font-size: 15px !important;font-weight: 400;text-transform: uppercase;background:none;padding: 5px 10px!important;}
.menu-item .sub-menu li:hover a.menu-link,.menu-item .sub-menu li .sub-menu li:hover a.menu-link {color: #fff !important;background:none;padding: 5px 10px!important;}
#ast-fixed-header .main-header-menu > .menu-item.current-menu-item > .menu-link{color:#fff;}
#ast-fixed-header .main-header-menu .menu-link:hover, #ast-fixed-header .main-header-menu .menu-item:hover > .menu-link,.ast-builder-menu-1 .menu-item:hover > .menu-link{color:var(--primary-color);}
.ast-sticky-main-shrink .ast-sticky-shrunk .site-logo-img img {max-height: 60px !important;transition:all 0.3s ease-in-out;}
.ast-sticky-main-shrink .ast-sticky-shrunk .site-logo-img img:hover {transform: scale(1.1);transition:all 0.3s ease-in-out;}

.ast-header-stick-slide-active .ast-above-header-wrap  {
    display: none;
}
.ast-header-social-1-wrap .ast-social-color-type-custom .ast-builder-social-element:hover svg {fill: #31cc1b;}
.submenu-with-border .sub-menu .sub-menu {top: -16px;}
.ast-builder-menu-1 .menu-item.current_page_item > .menu-link:hover,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .sub-menu .menu-item .menu-link:hover {color: var(--secondary-color) !important;}
.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .sub-menu .menu-item .menu-link .menu-item .menu-link:hover{color: #fff !important;}
.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .current_page_item.menu-item .menu-link,.current-menu-parent.current-page-parent.current_page_parent.current_page_ancestor .sub-menu .menu-item .menu-link:hover{color:#fff !important;}
#ast-hf-menu-1 .menu-item.current-page-ancestor.current-menu-ancestor .menu-item.current-menu-item.page_item .sub-menu .menu-item .menu-link:hover {color: #fff !important;}
/** COLORS **/
.whiteTxt,.whiteTxt h2,.whiteTxt h3,.whiteTxt h4,.whiteTxt h5,.whiteTxt h6,.whiteTxt p,.whiteTxt .uvc-sub-heading,.whiteTxt .uvc-sub-heading p,.whiteTxt a{color:#fff !important;}
.whiteTxt a:hover {color: #ddd;}
/** CONTAINER ADJUSTER **/
.max500 {max-width:500px;margin:0px auto;}
.max600 {max-width:600px;margin:0px auto;}
.max700 {max-width:700px;margin:0px auto;}
.max800 {max-width:800px;margin:0px auto;}
.max900 {max-width:900px;margin:0px auto;}
.max1000 {max-width:1000px;margin:0px auto;}
.max1100 {max-width:1100px;margin:0px auto;}
li#menu-item-53523 ul.sub-menu,li#menu-item-53524 ul.sub-menu,header#ast-fixed-header li.menu-item-53523 ul.sub-menu,header#ast-fixed-header li.menu-item-53524 ul.sub-menu {left: auto;right: 100%;}

/** CONTENT ADJUSTMENTS **/
#ez-toc-container {display: none;}
ul.checkers {list-style-type: none;text-align: left;}
ul.checkers li{position:relative;}
ul.checkers li::before {content: "\2713";position: absolute;left: -20px;color: var(--light-blue);}
ul.flexul {display: flex;flex-wrap: wrap;list-style: none;justify-content:space-between}
ul.flexul li {flex:0 32%}
ul.flexul.flex50 li{flex:0 48.5%}
ul.flexul li::before {content: "\2022";margin-right: 10px;}
.socmedWrap a {position: relative;border-radius: 50%;width: 40px;height: 40px;text-align: center !important;color: #184626;background: #e1d9c7;transition: all 0.3s ease;display: inline-block;}
.socmedWrap a:hover {color: #fff !important;background: #a5781c;transition: all 0.3s ease;}
.socmedWrap a i.fa {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.coInfoWrap a {color: #ddd;}
.coInfoWrap p {line-height: 1.5;margin-bottom: 10px;}
#menu-footer-2 li a {border: none !important;padding: 0px 10px !important;}
#insList .owl-item img {width: auto;height:60px;filter: brightness(0) invert(1); margin: 0 auto !important;}
/*.blueCurveBorder::after {content: "";display: block;position: absolute;width: 100%;height: 160px;left: 0;bottom: 0px;background: url(/wp-content/uploads/2026/02/sectionBorder-1.jpg);z-index: 0;}*/
.blueCurveBorder::after {    content: "";    display: block;    position: absolute;    width: 100%;    height: 152px;    left: 0;    bottom: 0px;    background: #27AAE2 url(/wp-content/uploads/2026/02/sectionBorder-1.jpg) center bottom;    z-index: 0;    background-size: 100% 100%;    background-repeat: no-repeat;
}
.servGrids {position: relative;background: #fff;min-height: 760px;transition:all 0.3s ease;}
.servBg {width: 100%;height: 230px;background-size: cover !important;background-position: center !important;}
.servInner {padding: 35px 30px;}
.servInner h2 {font-size: 20px !important;line-height: 1 !important;margin-bottom: 5px;}
.servInner h3 {color: var(--ast-global-color-0) !important;font-weight: 500 !important;font-size: 18px !important;text-transform: uppercase;}
.servInner h4 {color: var(--orange) !important;font-size: 18px !important;text-transform: uppercase;}
.servInner ul {list-style-type: disc;}
.servInner ul li::marker {color: var(--light-blue);}
.frontBlue .paddedDesktop h3 {max-width: 500px;}
.frontBlue .paddedDesktop span.thinHeader.Avenir {font-size: 30px !important;}
.frontBlue .paddedDesktop a:hover{text-decoration:none !important;color:var(--yellow) !important;}
.frontBlue .paddedDesktop i.fa {background: #fff;padding: 5px;border-radius: 50%;width: 25px;height: 25px;color: var(--light-blue);text-align: center;}
.frontBlue .paddedDesktop i.fa.fa-television {font-size: 15px;}
.centeredBg.roundedBorder .vc_column-inner iframe {position: absolute;width: 100%;height: 105%;top: -70px;left: 0;}
.locWrapper {max-width: 600px; width: 90%;  height:calc(100vh - 414px); /*height: 360px;*/ overflow-y: auto;scrollbar-width: thin;scrollbar-color: var(--light-blue) transparent; padding-right: 30px;}
.locWrapper p{border-bottom: 1px solid #f0f0f0; padding-bottom: 30px; padding-left: 40px;}
.locWrapper a {text-decoration: none !important;color: #000;}
.locWrapper a:hover {color: #27AAE2;}
.locWrapper i.fa {background: var(--light-blue);padding: 5px;color: #fff;width: 24px;height: 24px;text-align: center;border-radius: 50%;font-size: 14px; margin-left: -28px;}
.staffCard {position: relative;background: #fff;text-align: center;transition:all 0.3s ease;}
.staffCard:hover {background: var(--gradient-one);transform: scale(1.05);}
.staffPhoto {width: 100%;height: 350px;background-size: cover !important;background-position: center !important;}
a.floatPhone {background: var(--light-blue);color: #fff;display: flex;width: 35px;height: 35px;align-items: center;justify-content: center;border-radius: 50%;position: absolute;right: 25px;top: 330px;z-index: 1;}
a.floatPhone:hover{background:var(--orange) !important;}
.staffBios {padding: 40px 10px 20px !important;box-shadow: 0px 0px 20px -15px #000;min-height: 150px;}
.staffCard:hover .staffBios {box-shadow: 0px 0px 30px -8px #000;}
.staffBios h4 {margin-bottom: 5px;}
.staffBios h5 {color: var(--orange) !important;font-size: 15px !important;}
.staffCard:hover h4, .staffCard:hover h5{color:#fff !important;}
.gform-theme--foundation .gform_fields {row-gap: 15px;}
#gform_wrapper_1 {padding: 38px;background: var(--gradient-one-flip);}
label#label_1_6_1 {color: #fff;}
input#gform_submit_button_1 {background: var(--light-blue);border: 0px solid #fff;padding: 10px 30px;font-size: 18px;text-transform: uppercase;border-radius: 4px; font-family: "Avenir Next Condensed";}
input#gform_submit_button_1:hover {background: var(--orange);}
.vc_row.wpb_row.vc_row-fluid.postGridWrap {background: #fff;min-height: 550px;box-shadow: 0px 0px 20px -15px #000;transition:all 0.3s ease;border-radius: 20px;}
.vc_row.wpb_row.vc_row-fluid.postGridWrap:hover{box-shadow: 0px 15px 30px -15px #000;transform: scale(1.05);}
p.cCats.ss-element.gusta-post-categories {color: var(--orange);font-size: 18px;text-transform: uppercase;font-weight: 500;margin: 20px 0 0px !important;}
h2.ss-element.gusta-post-title.pdTitle {font-size: 16px !important;font-weight: 600;margin-bottom: 10px !important;}
p.ss-element.gusta-post-excerpt.pcExcerpt {line-height: 1.2;min-height: 100px;font-size: 15px;font-weight: 300;}
a.pcReadMore.ss-element.gusta-read-more-button {padding: 0px !important;background: none;color: var(--light-blue) !important;font-weight: 500;}
a.pcReadMore.ss-element.gusta-read-more-button:hover {background: none;color: var(--orange) !important;}
.pcPaddedContent .vc_column-inner .wpb_wrapper {padding:20px 30px 20px 30px !important;}
.gridSixWrap h3 a {text-decoration: none !important;}
.gridSixWrap h3 a:hover {text-decoration: none !important;color: var(--yellow) !important;}
.gridSixWrap .wpb_single_image {margin-bottom: 15px;}
.gridSixWrap figure {border-radius: 50%;transition: all 0.3s ease;}
.gridSixWrap:hover figure {transform: translateY(-10px);box-shadow: 0px 10px 30px;}
.gridSixWrap h3 {font-weight: 500;}
.whiteBox {background: #fff;text-align: center;padding: 30px 50px;max-width: 800px;margin: 15px auto;color: var(--light-blue);font-weight: 700;}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {background-color: var(--light-blue);border-color: var(--light-blue);}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {background-color: var(--orange) !important;border-color: var(--orange);}
.vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab.vc_active a,.vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab a:hover {background: var(--gradient-one-flip) !important;color: #fff;font-weight: 700;}
.vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab a {background: var(--gradient-two);font-weight: 700;}
.vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab.vc_active{position:relative;}
.vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab.vc_active::after {content: "";display: block;position: absolute;width: 5px;height: calc( 100% + 12px);background: url(/wp-content/uploads/2026/02/tabAfter.png);right: -3px;top: -6px;background-size: cover !important;background-position: center !important;}
#gform_wrapper_2,#gform_wrapper_3,#gform_wrapper_5 {padding: 50px 30px;background: #d3eaf5;border-radius: 10px;}
input#gform_submit_button_2,input#gform_submit_button_3,input#gform_submit_button_5 {background: var(--orange);color: #fff;font-size: 24px;padding: 10px 50px;border-radius: 4px;}
input#gform_submit_button_2:hover,input#gform_submit_button_3:hover,input#gform_submit_button_3:hover{background:var(--gradient-two);}
.servGrids .readMore a{font-weight: normal !important; font-family: 'Avenir Next Condensed';}
.clear{ clear:both; display:block; }
.frmhc{}
.frmbx .gform_wrapper{    position: relative; border-top-left-radius: 10px; border-bottom-left-radius:10px; }
.frmbx .gform_wrapper:before{    border-top-left-radius: 10px; border-bottom-left-radius:10px;  background: #2BB0E6;    content: "";    position: absolute;    width: 10000px;    height: 100%;    z-index: -1;    top: 0;    left: 0;}
.frmbx .gform_wrapper:after{content:""; position:absolute;}
#copyrighter:before {    content: "";    border-top: 1px solid #25a3dd;    display: block;    margin: 80px 0 31px 0;}
.vc_tta.vc_general .vc_tta-panel-title { margin: 0; font-weight: 500; font-family: 'Avenir Next' !important;text-transform: uppercase;    font-size: 18px !important;    line-height: 1.5em!important;}
.vc_tta.vc_tta-style-modern .vc_tta-tab>a { text-transform: uppercase;    font-weight: 500 !important;    font-family: 'Avenir Next' !important;    font-size: 18px !important;    line-height: 1.8em;}
.vc_tta.vc_general .vc_tta-tabs-list{max-width: 420px; margin-top: 10px !important;} 
.vc_tta.vc_tta-shape-rounded .vc_tta-tab>a { border-radius: 5px 0 0 5px!important; border:0!important;}
 .ast-desktop .ast-hf-menu-1 > .menu-item.current-menu-ancestor > .menu-link{
	color:#f7941d !important;
}
@media only screen 
and (min-width : 320px) 
and (max-width : 1000px) {
	.blueCurveBorder::after{ background:none;}
    #content {padding-top: 65px;}
    .rowReversed{display: flex !important;flex-direction: row !important;flex-flow: row-reverse wrap-reverse !important;flex-direction: row-reverse !important;}
    .row-mobile-order {display: flex;flex-direction: column;}
    .column-order1 {order: 1;}
    .column-order2 {order: 2;}
    .column-order3 {order: 3;}
    .column-order4 {order: 4;}
    .half {flex-grow: 0;flex-shrink: 0;flex-basis: 50%;}
    .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {padding-right: 20px !important;}
    #pojo-a11y-toolbar,.ez-toc-open-icon {z-index: 1;}
    ul.flexul {display: block;flex-wrap: auto;}
    .lockedWidth{margin: 0px auto !important;padding-left: 10px !important;padding-right: 10px !important;}
    #gusta-footer {position: relative;padding-bottom: 70px;z-index: 1;}
    .vc_row.wpb_row.vc_row-fluid.vc_row-no-padding.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {min-height: 200px;background-position: center center !important;background-size: cover !important;}
    .paddedDesktop,.frontBlue .paddedDesktop {padding: 15px;}
    [data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {fill: #031c88;}
    .vc_row[data-vc-full-width] {padding-left: 20px !important;padding-right: 20px !important;}
    #ast-fixed-header .main-header-menu > .menu-item.current-menu-item > .menu-link {color: #00c3ee;}
    .main-navigation ul.sub-menu {padding-left: 35px;}
    .centeredBg .vc_column-inner{padding:100px 0 !important;}
    .servGrids {min-height: 360px;}
    #topHero h1 span.headingItalic {font-size: 21px;}
    h1, .entry-content h1 {font-size: 35px;}
    h2 {font-size: 22px !important;}
    span.smallerFont {font-size: 18px !important;}
    .stackingHeader h3 {font-size: 18px !important;}
    .stackingHeader h2 {font-size: 28px !important;}
    .locWrapper {width: 320px;}
    .vc_general.vc_tta.vc_tta-tabs.vc_tta-color-orange.vc_tta-style-modern ul li.vc_tta-tab.vc_active::after{display:none;}
    #topHero h3 {font-size: 18px !important;}
    #gform_wrapper_2,#gform_wrapper_3,#gform_wrapper_5 {padding: 50px 10px;}
	.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link, .ast-builder-menu-mobile .main-navigation .inline-on-mobile .menu-item > .ast-menu-toggle {
        color: var(--ast-global-color-1) !important;
    }
	#ast-fixed-header .main-header-menu > .menu-item {
    line-height: 48px;
}
	#ast-fixed-header *, .main-navigation *{
		outline:none !important;
	}
}

@media only screen 
and (min-width : 1900px) 
and (max-width : 2400px) {
    .frontBlue .paddedDesktop {padding: 50px 50px 50px 255px;}
}